FORUMS

Earthquake Early Warning in Your Pocket

Probably all of us reading this have a smartphone in our pocket. For many of us, the … more

Sony: The OEM You Want To Save

In our recent Discuss article, we asked you readers on which OEM you would like to help. While the … more

How to Lock and Protect Your Apps – XDA Xposed Tuesday

The smartphone revolution has passed. Everybody has mobile apps. Some of … more

Which OEM Would You Like to Help?

Most manufacturers have moments of greatness and moments of decadence, and in the past few years … more

[ALPHA3][ROM][4.1.2]CyanogenMod 10 UNOFFICIAL[1/4]

999 posts
Thanks Meter: 5,147
 
By sbrissen, Recognized Developer on 14th December 2012, 08:09 PM
Post Reply Subscribe to Thread Email Thread
14th December 2012, 08:38 PM |#11  
XxLostSoulxX's Avatar
Senior Member
Flag Ft. Worth
Thanks Meter: 439
 
More
Quote:
Originally Posted by fuhnoo

I am beyond excited for this! Flashing now!


** Side note: which gapps do we want? 20121212 or 20121011?

1011 is the correct package

Sent from my SPH-L900 using xda premium
Last edited by XxLostSoulxX; 14th December 2012 at 10:20 PM.
The Following User Says Thank You to XxLostSoulxX For This Useful Post: [ View ]
 
 
14th December 2012, 08:38 PM |#12  
aheeejd's Avatar
Senior Member
Flag off the coast o the kontiki!
Thanks Meter: 1,614
 
More
This is awesome. Ive been wondering when we were going to get this. Thanks so much. Cant wait to flash.


Sent from my SPH-L900 using Xparent Blue Tapatalk 2
Last edited by aheeejd; 14th December 2012 at 09:35 PM.
14th December 2012, 09:06 PM |#13  
coiledwire's Avatar
Senior Member
Flag norcal
Thanks Meter: 696
 
Donate to Me
More
Should this be in original development section?
Thanks for starting aosp love on our GN2.

Sent from my SPH-L900
14th December 2012, 09:08 PM |#14  
Member
Flag Valencia
Thanks Meter: 7
 
More
EDIT: I discovered the hard way that you get TONS of problems if you install the wrong gapps... Make sure you use 20121011 for 4.1.1/CM10.
Last edited by fuhnoo; 14th December 2012 at 11:23 PM.
14th December 2012, 09:29 PM |#15  
sbrissen's Avatar
OP Recognized Developer
Thanks Meter: 5,147
 
Donate to Me
More
Quote:
Originally Posted by fuhnoo

Initial notes...

- Keep getting FC on AOSP keyboard, leaving me unable to do anything requiring a keyboard (like signing into my Google account). Got around this by installing apk of 3rd party keyboard
- Can't get camera to connect at all. ("Couldn't connect to camera")
- MTP doesn't work, but I was able to mount my SD card as Mass Storage
- Added my Google account, but I got a FC for "Google Account Manager"... the account was added but it won't sync
- Since Google account is having sync issues, cannot connect to Play Store either ("Error retrieving information from server. [RH-01]")
- Data worked when downloading a language pack for SwiftKey, but doesn't seem to work with Google's servers
- Home button doesn't work
- Was able to get GMail to sync successfully... seems that the Play Store and Calendar are stuck

This is running very smoothly otherwise. Thanks for the quick turn-around!

Also.. I know this is in alpha and I'm not complaining about these bugs above in any way... just bringing them to attention to help with the bug catching process.

Did you wipe data/cache and have you flashed the gapps for CM10 4.1.2?
The Following User Says Thank You to sbrissen For This Useful Post: [ View ]
14th December 2012, 09:31 PM |#16  
VeNuMuS's Avatar
Recognized Contributor
Flag Los Angeles
Thanks Meter: 2,767
 
Donate to Me
More
Wink
Quote:
Originally Posted by fuhnoo

Initial notes...

- Keep getting FC on AOSP keyboard, leaving me unable to do anything requiring a keyboard (like signing into my Google account). Got around this by installing apk of 3rd party keyboard
- Can't get camera to connect at all. ("Couldn't connect to camera")
- MTP doesn't work, but I was able to mount my SD card as Mass Storage
- Added my Google account, but I got a FC for "Google Account Manager"... the account was added but it won't sync
- Since Google account is having sync issues, cannot connect to Play Store either ("Error retrieving information from server. [RH-01]")
- Data worked when downloading a language pack for SwiftKey, but doesn't seem to work with Google's servers
- Home button doesn't work
- Was able to get GMail to sync successfully... seems that the Play Store and Calendar are stuck

This is running very smoothly otherwise. Thanks for the quick turn-around!

Also.. I know this is in alpha and I'm not complaining about these bugs above in any way... just bringing them to attention to help with the bug catching process.

sounds like a bad flash. i dont have any of those problems. Try to reflash. all my google apps work great. What JB gapps did you flash?
14th December 2012, 09:34 PM |#17  
rwright64's Avatar
Senior Member
Thanks Meter: 219
 
More
Quote:
Originally Posted by sbrissen

Did you wipe data/cache and have you flashed the gapps for CM10 4.1.2?

I did and I'm having the same issues. Could it be TWRP?
14th December 2012, 09:35 PM |#18  
Senior Member
Flag Cleveland
Thanks Meter: 35
 
More
Good Looking out
14th December 2012, 09:36 PM |#19  
journeyman73's Avatar
Senior Member
Flag CHICAGO
Thanks Meter: 108
 
More
Hmm, I restored from a backup and it seems to have wiped my sd card. I got an "SD Card damage notification" in the status bar and the only way to fix it was to format the card. Oh well, you pay to play. Might not happen to everyone but it might be a good idea to backup your internal and external memory going forward.
14th December 2012, 09:36 PM |#20  
sbrissen's Avatar
OP Recognized Developer
Thanks Meter: 5,147
 
Donate to Me
More
Quote:
Originally Posted by rwright64

I did and I'm having the same issues. Could it be TWRP?

TWRP could be the culprit. Can you try in CWM and let me know? If it is I'll update the OG post.
The Following User Says Thank You to sbrissen For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes